
/* -----------------------------------------------

	 header

----------------------------------------------- */
header{
  padding: 30px 0;
}
header .cwrap{
  padding: 0 60px;
}
header .logo{
  max-width: 110px;
}
header .pcnavwrap li{
  margin: 0 20px;
  padding-left: unset;
  text-indent: unset;
}
header .pcnavwrap li a{
  font-size: 20px;
}
header .pcnav-btn{
  background: #000;
  border-radius: 30px;
  min-width: 150px;
  text-align: center;
  margin-right: 0 !important;
}
header .pcnav-btn a{
  color: #fff;
  padding: 20px 30px;
  display: inline-block;
  line-height: 1;
}

@media only screen and (max-width: 1024px) {
  header {
    padding: 20px 0;
  }
  header .cwrap{
    padding: 0 40px;
  }
  header .logo {
    max-width: 90px;
  }
  header .pcnavwrap li a{
    font-size: 16px;
  }
  header .pcnavwrap li {
    margin: 0 10px
  }
  header .pcnav-btn a{
    padding: 18px 25px;
  }
}
@media only screen and (max-width: 1000px) {
  header .pcnavwrap{
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  header .logo{
    max-width: 70px;
  }
  header .hamburger{
    top: 20px;
  }
}
@media only screen and (max-width: 479px) {
  header .cwrap{
    padding: 0 20px;
  }
  header .logo{
    max-width: 60px;
  }
}




/* -----------------------------------------------

	 hamburger

----------------------------------------------- */

/*　ハンバーガーボタン　*/
.hamburger {
  display : none;
  position: fixed;
  z-index : 3;
  right : 25px;
  top   : 25px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span{
  background: #fff;
}
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

nav.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  left : 0;
  color: #000;
  background: rgba(0, 0, 0, 0.95);
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
  height: 100vh;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0 60px;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
  margin-top: 45px;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}

nav.globalMenuSp ul li.pcnav-btn{
  background: #fff;
}
nav.globalMenuSp ul li.pcnav-btn a{
  color: #000;
}
nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration :none;
}
nav.globalMenuSp ul li.pcnav-btn a{
  padding: 20px 0;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateX(0%);
}

@media only screen and (max-width: 1000px) {
  header .hamburger{
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  header .hamburger{
    right: 25px;
    top: 30px;
  }
}
@media only screen and (max-width: 479px) {
  header .hamburger{
    right: 10px;
    top: 17px;
  }
}


/* -----------------------------------------------

	 fimage

----------------------------------------------- */
.fimage{
  position: relative;
  color: #fff;
  line-height: 2.5;
  padding: 150px 0;
  text-align: center;
  background: url(../images/fimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fimage::after{
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.75;
  position: absolute;
  top: 0;
  left: 0;
}
.fimage p{
  font-size: 22px;
  text-shadow: 0 0 15px #000;
  position: relative;
  z-index: 1;
}



@media only screen and (max-width: 1024px) {
  .fimage{
    padding: 100px 0;
  }
  .fimage p {
    font-size: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .fimage{
    padding: 90px 0;
  }
  .fimage p {
    font-size: 18px;
  }
}
@media only screen and (max-width: 479px) {
  .fimage{
    padding: 60px 0;
  }
  .fimage p {
    font-size: 16px;
  }
  .fimage p br{
    display: none;
  }
  .fimage p br.sp{
    display: block;
  }
  .fimage p span{
    display: block;
  }
}


/* -----------------------------------------------

catchphrase

----------------------------------------------- */
.catchphrase {
  position: relative;
  z-index: -1;
  padding: 0 30px;
}
.catchphrase p{
  font-weight: 900;
}
.catchphrase .line02{
  position: relative;
  bottom: -15px;
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 768px) {
  .catchphrase .line02{
    bottom: -10px;
  }
}
@media only screen and (max-width: 479px) {
  .catchphrase .line01{
    position: relative;
    top: 10px;
  }
  .catchphrase {
    padding: 0 5px;
  }
}


/* -----------------------------------------------

	 f_contact

----------------------------------------------- */
.bgwrap_contact{
  padding: 120px 0 150px !important;
  text-align: center;
}
.f_contact .sechead{
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 80px;
}
.f_contact .sechead::after{
  content: "";
  display: inline-block;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90px;
  height: 1px;
  background: #adadad;
}
.f_contact .txt{
  margin-bottom: 80px;
  line-height: 2.5;
}
.f_contact .btn{
  max-width: 350px;
  min-width: 350px;
}

@media only screen and (max-width: 768px) {
  .bgwrap_contact {
    padding: 90px 0 120px !important;
  }
  .f_contact .txt {
    margin-bottom: 60px;
  }
  .f_contact .sechead::after{
    width: 60px;
  }
}
@media only screen and (max-width: 479px) {
  .bgwrap_contact {
    padding: 60px 0 90px !important;
  }
  .f_contact .sechead{
    margin-bottom: 45px;
    padding-bottom: 20px;
  }
  .f_contact .sechead::after{
    width: 45px;
  }
  .f_contact .txt br{
    display: none;
  }
  .f_contact .btn{
    max-width: 300px;
    min-width: 300px;
  }
}
@media only screen and (max-width: 479px) {
  .f_contact .btn{
    max-width: 260px;
    min-width: 260px;
  }
}

/* -----------------------------------------------

	 footer

----------------------------------------------- */
footer {
  padding: 150px 0;
  text-align: center;
  color: #fff;
  background: #1a1a1a;
}
footer .logowrap{
  width: 30%;
}
footer .logo{
  display: block;
  max-width: 250px;
  margin-right: auto;
}
footer .txts{
  padding: 0 30px;
  width: 70%;
  text-align: left;
}
footer .info{
  margin-bottom: 90px;
}
footer .logo_name{
  max-width: 200px;
  margin-bottom: 10px;
}
footer .nav{
  gap: 30px 60px;
  line-height: 1;
  margin-bottom: 160px;
}
footer .nav li{
  text-indent: 0;
  padding: 0;
}
footer .nav li a{
  color: #fff;
}
footer .copyright{
  font-size: 16px;
  color: #fff;
}

@media only screen and (max-width: 1600px) {
  footer .nav{
    gap: 30px 45px;
  }
}
@media only screen and (max-width: 1024px) {
  footer .logo{
    max-width: 200px;
  }
}
@media only screen and (max-width: 768px) {
  footer {
    padding: 90px 0;
  }
  footer .nav {
    gap: 25px 45px;
  }
  footer .logo {
    max-width: 150px;
  }
  footer .txts {
    padding: 0 20px 0 0;
  }
}
@media only screen and (max-width: 479px) {
  footer {
    padding: 60px 0;
  }
  footer .copyright p{
    font-size: 14px;
  }
  footer .inner {
    padding: 40px 0 0;
  }
  footer .copyright p{
    font-size: 14px;
  }
  footer .infowrap{
    margin: 40px 0 60px;
    padding: 40px 10px;
  }
  footer .nav {
    gap: 0;
    margin-bottom: 120px;
    flex-direction: column;
  }
  footer .nav li a {
    display: block;
    padding: 15px;
    border-bottom: solid 1px #cdcdcd;
  }
  footer .inner{
    padding: 20px 0 0;
    flex-direction: column;
  }
  footer .logowrap,
  footer .txts{
    width: 100%;
  }
  footer .logowrap{
    margin-bottom: 30px;
  }
  footer .logo {
    max-width: 100px;
  }
  footer .txts {
    padding: 0 25px;
  }
  footer .copyright {
    text-align: center;
  }
}